Subject: 14 Carroun Road - Ground Rent and Other Matters
From: Al Sarpong <[email-masked]>
To: Katerina Perepech <[email-masked]>
Date: Mon, 12 Oct 2020 21:06:16 +0000

Hi Katerina,

I hope all is well with you.

Please can you provide me with an invoice for this year's Ground Rent 2020, and I will ensure it is paid at the end of the month. I have not received anything from you for this year.

Secondly, I wanted to discuss with you the possibility paintworks for our building in 2021? I feel it would be good to get the windows and other building features painted and / or cleaned up. I would like to know your thoughts.

Finally, I wonder if it is possible to get Numbers 14 and 16 legally split up on the Land Registry records, to enable proper separation of mail and other relevant details. At the moment, on every address finder, the flats are paired together as 14-16, and I feel this causes lots of confusion.  Obviously, I don't want to do anything that will affect our shared freehold.  Happy to discuss all when you are free.

Many thanks.

Regards,

Al

Albert Sarpong

Dial Square Project Management Limited

14 Carroun Road

London SW8 1JT

Mobile: +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>